Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/39534/?format=api
{ "ob_id": 39534, "uuid": "24e525bf9c8b4a988928a7580bde9d97", "title": "MAQS: Aerosol Chemical Speciation Monitor", "abstract": "Manchester Air Quality Supersite (MAQS) Aerosol Chemical Speciation Monitor (ACSM) measures mass loading and chemical composition of non-refractory aerosol particles in real-time. Ambient monitoring of NO3, SO4, NH4, Cl and Organic mass loadings.", "keywords": "OSCA, Manchester, air quality", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12335/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192763/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192764/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192765/?format=api" ] }